Subject: D-Link DE-620 driver to be released
From: [email-masked] (Bjorn Ekwall)
Date: 22 Jun 1994 19:32:11 GMT
Newsgroups: comp.os.linux.announce

Hi all!

With good help from fellow linuxers and a _very_ nice attitude
from D-Link Systems Inc., I'm now proud to be able to present
the release of a Linux driver for the D-Link DE-620
pocket Ethernet adapter (parallel port adapter).
Thanks  Josh, Olav, Germano, Jeremy  and D-Link!

I consider the driver to be of BETA-quality, and it is "tuned" for
Linux kernels v.1.1.18+, although it should be trivial to install it
on any recent release. "Instructions included in the package".

The driver can be used "as is", or as a loadable module. Note that
for the best results as a loadable module, the kernel release should
be 1.1.18 or above.

At the same time I am also releasing a slightly upgraded driver for the
D-Link DE-600, also possible to use as a loadable module. The performance
of the new DE-600 driver have been seen to be notably better for TCP than
any of the earlier versions of the driver.

I will be shipping the drivers and related patches to Alan Cox within a
day or two, aiming for inclusion in one of the upcoming 1.1.X kernels.
If you want to receive a copy of your own just minutes after Alan
receives the "official" one, send a mail to "[email-masked]".
This will soon get you a uuencoded, gzip-ed tar file, consisting of:

  linux/drivers/net/de600.c
  linux/drivers/net/de620.c
  linux/drivers/net/README.DLINK
  linux/drivers/net/dlink-patches

Bjorn Ekwall == [email-masked]  (Note: requests to: [email-masked])

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.